'Технічна підтримка': 'Техническая поддержка'
'Клієнтська підтримка': 'Клиентская поддержка'
'Якщо у Вас виникло запитання, Ви можете звернутись до відповідного відділу за допомогою он-лайн форми або зателефонувавши': 'Если у Вас возник вопрос, Вы можете обратиться в соответствующий отдел с помощью он-лайн формы или позвонив'
'Відділ продукції': 'Отдел продукции'
'Технічний відділ': 'Технический отдел'
'Ваше iм&rsquo;я': 'Ваше имя'
'Оберіть відділ': 'Выберите отдел'
'Ваше запитання': 'Ваш вопрос'
Відправити: Oтправить
'Ваш лист надіслано. Дякуємо. Ми відповімо Вам в найкоротші терміни': 'Ваше письмо отправлено. Спасибо. Мы ответим Вам в кратчайшие сроки'
'Діамеб Трейд': 'Диамеб Трейд'
